Page MenuHomePhabricator

perfphasesremote: use `get_unique_push_path` if available
AbandonedPublic

Authored by marmoute on Apr 15 2021, 4:52 AM.

Details

Reviewers
pulkit
Alphare
Group Reviewers
hg-reviewers
Summary

After ui.expandpath we are not after getpath (that will be much simpler). The reason is still the fact we can't rely on getting a single url from a single path anymore.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Apr 15 2021, 4:52 AM
pulkit accepted this revision.Apr 19 2021, 6:31 AM
This revision is now accepted and ready to land.Apr 19 2021, 6:31 AM
Alphare accepted this revision.Apr 20 2021, 10:37 AM
pulkit added a comment.May 3 2021, 5:50 AM

IIRC, applying this one was resulting in content divergence. Can you have a look?

IIRC, applying this one was resulting in content divergence. Can you have a look?

I can… but I don't have the divergence in my repository yet, so I don't know that you expect of me. Can you clarify your request ?

IIRC, applying this one was resulting in content divergence. Can you have a look?

I can… but I don't have the divergence in my repository yet, so I don't know that you expect of me. Can you clarify your request ?

okay, I just realised it was a isolated patch and not part of the other series related to path. It look like this patch was folded and that phabricator does not realise this king of things.

marmoute abandoned this revision.May 3 2021, 7:54 AM